/* feuille de style perso SqueletteRH */

/*
 * Styles de base (compléments) */
.Warning-02, .Attention-2 {
   font-family: "Arial", "Helvetica", sans-serif;
   font-size: 11pt;
   color: white !important;
}

.mr-btn {
    margin-right: 6px;
}

.ml-btn {
    margin-left: 6px;
}

/*
 * Briques accueil */

a.brique {
  display: block;
  transition-duration: 0.3s;
  transition-property: background, color;
  cursor: pointer;
}
a.brique:hover {
  background-color:rgb(245, 245, 245);
}

a.brique.inactif {
  cursor: not-allowed;
  transition: none;
}
a.brique.inactif:hover {
  background-color: inherit;
}

div.msg-erreur-form {
  /*color:rgb(31,40,55);*/
  color: rgb(233,101,98);
  background-color: rgb(252,239,239);
  padding: 10px;
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 9pt;
  border-left: 4px solid rgb(233,101,98);
  margin-bottom: 5px;
  cursor: default;
}

div.msg-warning-form {
  /*color:rgb(31,40,55);*/
  color: rgb(233,200,66);
  background-color: rgb(252,249,236);
  padding: 10px;
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 9pt;
  border-left: 4px solid rgb(233,200,66);
  cursor: default;
}

/* 
 * Champs de formulaires */

button {
  white-space: nowrap;
  outline: none;
}

select {
  outline: none;
}

input, textarea {
  transition-delay: 0s;
  transition-duration: 0.15s;
  transition-property: border-color;
  transition-timing-function: ease-in-out;
}
a.brique button {
  white-space: normal;
}

a:hover {
  cursor:pointer;
}

/*
 * Popup notification */

.notification {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  /*-webkit-box-shadow: rgba(185, 185, 185, 0.498039) 0px 1px 4px 0px;*/
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .05);
  border: 1px solid #e0e0e0;
  position: absolute;
  z-index: 90;
}

.notification::before {
  content: '';
  display: block;
  position: absolute;
  top: -6px;
  left: 22px;
  width: 0px;
  height: 0px;
  border-bottom: 6px solid #ffffff;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
}

/*
input[type=radio] {

}
input[type=radio]:before{
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  left: -5px;
  top: -5px;
  border-radius: 50%;
  border: 1px solid #ccc;  
  background-color: white;
}

input[type=radio]:hover:before {
  border-color: rgb(78, 127, 225);
  cursor: pointer;
  transition: all .15s ease-in-out;
}

input[type=radio]:checked:after{
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  top: 1px;
  left: 1px;
  background-color: rgb(78, 127, 225);
  border-radius: 50%;
  display: block;
}

input[type=radio]:checked:before{
  border-color: rgb(78, 127, 225);
  transition: all .15s ease-in-out;
}
*/

/*
 * Breadcrumbs */

button.breadcrumb-first {
  position: relative;
}

button.breadcrumb-first::after {
  position: absolute;
  top: 50%;
  right: -1em;
  margin-top: -1.5em;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid #f3f3f3;
  border-top: 1.5em solid transparent;
  content: "";
}

button.breadcrumb-first:hover:after {
  border-left: 1em solid #4E7FE1;
}

button.breadcrumb-element {
  position: relative;
}

button.breadcrumb-element::after{
  position: absolute;
  top: 50%;
  right: -1em;
  margin-top: -1.5em;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid #f3f3f3;
  border-top: 1.5em solid transparent;
  content: "";
}

button.breadcrumb-element::before{
  position: absolute;
  top: 50%;
  left: -1em;
  margin-top: -1.5em;
  border-color: #f3f3f3 #f3f3f3 #f3f3f3 transparent;
  border-style: solid;
  border-width: 1.5em 0 1.5em 1em;
  content: "";
}

button.breadcrumb-element:hover:before {
  border-color: #4E7FE1 #4E7FE1 #4E7FE1 transparent;
}

button.breadcrumb-element:hover:after {
  border-left: 1em solid #4E7FE1;
}

input.upload {
  vertical-align: middle;
  padding:0px !important; 
  padding-right: 50px;
}

input.upload::-webkit-file-upload-button {
  /*background-color: rgb(239,239,239);*/
  background-color: white;
  height: 25px !important;
  border: none;
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
  right: 0px;
  padding-left: 10px;
  padding-right: 10px;
  border-right: 1px solid rgb(217, 217, 217);
  margin-right: 10px;
}

input.upload::-webkit-file-upload-button:hover {
  text-decoration: underline;
  cursor: pointer;
}

/*
 * Dialog jQuery */

.ui-dialog-titlebar {
  color: rgb(116, 116, 116);
  font-size: 19px;
  font-family: Arial;
  background-color: white;
  border: none;
  border-radius: 0px;
  /*border-bottom: 1px solid rgb(252, 252, 252);*/
  border-bottom: 1px solid red;
}

.ui-dialog-titlebar-close {
  background-image: url('');
}

.troncature {
  text-overflow: ellipsis;
  -o-text-overflox: ellipsis;
  overflow: hidden;
}

/*
 *  Tooltip jQuery */

.ui-tooltip, .arrow:after {
  background: rgb(43,43,43);
  border: none;
}

.ui-tooltip {
  font-family: "Arial", "Helvetica", sans-serif;
  color: #fff;
  border-radius: 0px;
  border: 1px solid rgb(43,43,43);
  padding-top: 3px;
  padding-bottom: 3px;
  padding-right: 3px;
  padding-left: 5px;
  box-shadow: none;
  cursor: default;
}

.arrow {
  width: 10px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  left: -10px;
}

.arrow:after {
  content: "";
  position: absolute;
  right: -5px;
  top: 3px;
  width: 9px;
  height: 9px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*
 *  CKEditor */

.cke, .cke_chrome {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

/*
 * Plupload */
 /*
#droparea .fileLigne {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  vertical-align: middle;
}

#droparea textarea {
margin: 2px 2px;
padding: 0px;
width: 710px;
height: 60px;
resize: none;
*/
/*border-bottom: 2px solid grey;
border-top: 2px solid grey;*/

/*
}

#droparea .fileLigne li {
margin: 0px;
padding: 5px 5px;
background-color: #ede9e6;
float:left;
height: 32px;
line-height: 32px;
border-bottom: 2px solid grey;
border-top: 2px solid grey;
}

#droparea .fileLigne .fileImg {
width: 50px;
}

#droparea .fileLigne .fileName {
width: 250px;
}

#droparea .fileLigne .fileName input {
  width: 245px;
}

#droparea .fileLigne .fileExtension {
width: 50px;
}

#droparea .fileLigne .fileSize {
width: 50px;
}

#droparea .fileLigne .fileEtat {
width: 50px;
}

#droparea .fileLigne .fileDescription textarea{
width: 100px;
}

#droparea .fileLigne .fileRemove {
width: 100px;
}

#droparea .fileLigne .fileLigneClear {
clear: both;
margin: 0px;
padding: 0px;
}

*/

#plupload {
  font-family: 'Arial', 'Helvetica', sans-serif;
  font-size: 9pt;
  color: rgb(31,40,55);
}

#droparea.hover table {
  border-color: rgb(78,127,225);
}

.droparea-hover {
  border-color: rgb(78,127,225) !important;
}

#droparea p {
  font-weight: bold;
  font-size: 14pt;
}

#droparea span {
  font-size: 11pt;
  display: block;
  margin-top: 4px;
  margin-bottom: 4px;
}

#dropareaone.hover table {
  border-color: rgb(78,127,225);
}

#dropareaone p {
  font-weight: bold;
  font-size: 14pt;
}

#dropareaone span {
  font-size: 11pt;
  display: block;
  margin-top: 4px;
  margin-bottom: 4px;
}

#filelist .file {  /*@todo accéder à la div de class 'file'*/ 
  border: 1px solid #DFDFDF;
  font-size: 8pt;
  padding: 0 10px;
  height: 12px;
  line-height: 10px;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
  cursor: default;
}

#filelist .file .progressbar {
  background-color: rgb(217,217,217);
  position: absolute;
  top: 3px;
  right: 10px;
  width: 80px;
  height: 10px;
  border-radius: 25px;
}

#filelist .file .progressbar .progress {
  position: absolute;
  height: 10px;
  width: 10%;
  background-color: rgb(129,202,128);
  border-radius: 25px;
}


/*
 * Notification sidebar modules */

.badge-notification-sidebar {
  text-transform: uppercase;
  font-size: 6pt;
  padding: 3px 5px 3px 5px;
  font-weight: bold;
  margin-right: 6px;
}

/*
 * Zone communication pour ckeditor */

.zone_communication .marker {
  background-color: yellow;
}
.PastilleOrange{
    position: relative;
    top: 4px;
}
.PastilleOrange::after{
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    position: relative;
    top: -19px;
    left: 90%;
    border-radius: 8px;
    background-color: #f98232;
}
.CadreWarning{
    border: 1px solid #f98232 !important;
}

.PutOnFront{
    z-index: 3000 !important;
}
.GrisDessous{
    z-index: 1999 !important;
	 background-color: rgb(102, 102, 102)!important;
	 opacity: 0.1 !important;
}

 
ul.wb-menu-contextuel {
	z-index: 5000 !important;
}